* {
	margin: 0;
	padding: 0;
}
a:link,
a:visited {
	color: #00ACED;
}
body {
	color: #f0f0f0;
}
body,
body a:link,
body a:visited {
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
}
/*====== AVATAR SETTING BAR =====*/
#avatar-settings {
	box-shadow: none;
}
/*====== HEADER ======*/
#avatar-header-inside-block {
	background: #fff;
	border-bottom: 5px solid #00AEEF;
}
/*======= LOGO =======*/
#avatar-template-logo {
	height: 70px;
	width: 300px;
	display: block;
	text-indent: -9999px;
}
/* =============== MENU =============== */
body.avatar-responsive .avatar-nav-responsive span.toggle {
	display: none;
}
.avatar-nav-responsive .pull,
.avatar-nav-responsive .pull-main {
	display: none;
}
.avatar-main-menu {
	list-style: none;
	margin: 0;
	font-weight: 300;
	float: right;
}
.avatar-main-menu ul {
	list-style: none;
	margin-left: -9999px;
    opacity: 0;
	position: absolute;
	width: 200px;
	z-index: 999;
	font-style: normal;
	background-color: #00AEEF;
}
.avatar-main-menu > li {
	float: left;
    margin: 0;
}
.avatar-main-menu > li > span,
.avatar-main-menu > li > a {
	min-height: 65px;
	padding: 5px 20px 0;
	line-height: 65px;
	display: block;
	font-weight: 700;
	font-style: normal;
	color: #f0f0f0;
	font-size: 14px;
	text-align: center;
}
.avatar-main-menu >li.active > a,
.avatar-main-menu > li:hover > a,
.avatar-main-menu >li.active > span,
.avatar-main-menu > li:hover > span {
	text-decoration: none;
	background-color: #00AEEF;
}
.avatar-main-menu li{
	position: relative;
	color: #fff;
}
.avatar-main-menu ul li {
	border-bottom: 1px solid #4DC6F4;
}
.avatar-main-menu ul li:last-child {
	border-bottom: none;
}
.avatar-main-menu li > span {
	cursor: default;
}
.avatar-main-menu li > span,
.avatar-main-menu li > a {
	text-decoration: none;
}
.avatar-main-menu li:hover >ul {
	margin-left: auto;
	opacity: 1;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
.avatar-main-menu ul li.active,
.avatar-main-menu ul li:hover{
	background-color: #666;
}
.avatar-main-menu ul li span,
.avatar-main-menu ul li a {
	background: url("../images/icons/nav-dot.png") no-repeat scroll 14px center transparent;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    padding: 7px 7px 7px 30px;
}
.avatar-main-menu ul li ul{
	left: 200px;
	top: 0;
}
/* Slide Menu */
*[class*="avatar-slide-menu"],
*[class*="avatar-slide-menu"] ul {
	list-style: none;
	margin: 0;
	color: #fff;
	background: #00AEEF;
	
}
*[class*="avatar-slide-menu"] li.parent {
	position: relative;
}
*[class*="avatar-slide-menu"] li > span,
*[class*="avatar-slide-menu"] li > a {
	background: url("../images/icons/nav-dot.png") no-repeat scroll 14px center transparent;
    color: #FFFFFF;
    display: block;
    padding: 10px 10px 10px 30px;
    text-decoration: none;
}
*[class*="avatar-slide-menu"] li {
	border-bottom: 1px solid #4DC6F4;
}
*[class*="avatar-slide-menu"] li:hover {
	background-color: #444;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
}
*[class*="avatar-slide-menu"] li.parent:hover > ul{
	margin-left: auto;
}
*[class*="avatar-slide-menu"] li.active {
	background: #666;
}
	/* sub-menu */
	*[class*="avatar-slide-menu"] ul {
		list-style: none;
		margin: 0;
		margin-left: -9999px;
		position: absolute;
		z-index: 900;
		background: #666;
	}
	*[class*="avatar-slide-menu"] ul li {
		border-bottom: 1px solid #949494;
	}
	.avatar-slide-menu-left ul {
		left: 199px;
		top: 0px;
		width: 200px;
	}	

	.avatar-slide-menu-right ul {
		left: -200px;
		top: 0;
		width: 200px;
	}	
	
/* Tree Menu */
*[class*="avatar-tree-menu"],
*[class*="avatar-tree-menu"] ul {
	list-style: none;
	color: #fff;
	background: #00AEEF;
	margin: 0;
}
*[class*="avatar-tree-menu"] li > a,
*[class*="avatar-tree-menu"] li > span{
	border-bottom: 1px solid #4DC6F4;
}
*[class*="avatar-tree-menu"] > li > ul > li > a,
*[class*="avatar-tree-menu"] > li > ul > li > span {
	padding-left: 48px;
	background: url("../images/icons/nav-dot.png") no-repeat scroll 31px center transparent;
}
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > a,
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > span {
	background: url("../images/icons/nav-dot.png") no-repeat scroll 50px center transparent;
    padding-left: 65px;
}
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > ul > li > a,
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > ul > li > span {
	padding-left: 82px;
	background: url("../images/icons/nav-dot.png") no-repeat scroll 60px center transparent;
}
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > ul > li > ul > li > a,
*[class*="avatar-tree-menu"] > li > ul > li > ul > li > ul > li > ul > li > span {
	padding-left: 120px;
}
*[class*="avatar-tree-menu"] li:last-child {
	border-bottom: none;
}
*[class*="avatar-tree-menu"] li > span,
*[class*="avatar-tree-menu"] li > a {
	background: url("../images/icons/nav-dot.png") no-repeat scroll 14px center transparent;
    color: #FFFFFF;
    display: block;
    padding: 6px 6px 6px 30px;
}
*[class*="avatar-tree-menu"] li.current >a,
*[class*="avatar-tree-menu"] li.current >span,
*[class*="avatar-tree-menu"] li > span:hover,
*[class*="avatar-tree-menu"] li > a:hover{
	background-color: #666;
	text-decoration: none;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
}
/* GO TO TOP */
#avatar-go-to-top {
	display: block;
	height: 38px;
	width: 38px;
	position: fixed;
	right: 10%;
	bottom: 30px;
	z-index: 9999;
	background: url(../images/icons/go-to-top.png) no-repeat;
}
/*===== BREADCRUMB ======================*/
.breadcrumbs {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
.breadcrumbs img {
	display: none;
}
.breadcrumbs a,
.breadcrumbs span {
	background: url(../images/icons/article-icons.png) no-repeat 7px -220px;
	padding: 0 0 0 25px;
}
.breadcrumbs a:first-child,
.breadcrumbs span:first-child {
	background: none;
	padding: 0;
}
/*=========== MODULE STYLES =============*/
.no-margin {
	margin: 0 !important;
}
#avatar-main-content-inner {
	padding: 15px 0;
}
.has-left-col #avatar-main-content-inner {
	padding-left: 30px;
}
.has-right-col #avatar-main-content-inner {
	padding-right: 30px;
}
[class*="avatar-module-"] {
	margin: 10px;
}
.avatar-module-heading {
	margin: 0;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: -0.5px;
}
.avatar-module-2,
.avatar-module-3,
.avatar-module-4,
.avatar-module-7 {
	background: #00AEEF;
	color: #fff;
}
.avatar-module-2 > div,
.avatar-module-3 > div,
.avatar-module-4 > div, 
.avatar-module-7 > div {
	padding: 20px;
}
.avatar-module-2 .avatar-module-heading,
.avatar-module-3 .avatar-module-heading,
.avatar-module-4 .avatar-module-heading, 
.avatar-module-7 .avatar-module-heading,
.avatar-module-8 .avatar-module-heading {
	padding: 7px 10px;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.avatar-module-2 > div,
.avatar-module-3 .avatar-module-heading {
	background: #6c6c6c;
}
.avatar-module-3 > div {
	background: #696969;
}
.avatar-module-4 > div {
	background: #ddd;
	color: #666;
}
.avatar-module-4 .avatar-module-heading {
	background: #6f6f6f;
}
.avatar-module-5 .avatar-module-heading ,
.avatar-module-6 .avatar-module-heading {
	color: #666;
}
.avatar-module-5 .avatar-module-heading > span {
	padding: 0 15px 0 0;
} 
.avatar-module-5 .avatar-module-heading {
}
.avatar-module-6 .avatar-module-heading {
	padding-bottom: 10px;
}
.avatar-module-5 > div,
.avatar-module-6 > div {
	padding: 10px 0;
}
.avatar-module-8 .avatar-module-heading {
	background: #00AEEF;
}
/* FOOTER */
#avatar-footer-inside-block,
#avatar-footer-block {
	background: #666;	
	padding: 5px 0 10px;
}
#avatar-footer-inside-block,
#avatar-footer-block ,
#avatar-footer-inside-block a,
#avatar-footer a {
	color: #ccc;
}
#avatar-footer-inside-block .avatar-module-heading,
#avatar-footer-block-block .avatar-module-heading,
.contact-details ul  {
	color: #fff;
}
.contact-details ul  {
	margin: 0;
	list-style: inside;
}
.contact-details ul li {
	padding: 6px 8px 6px 0;
	color: #ccc;
}
.footer-social ul {
	list-style: none;
	margin: 0;
}
.footer-social ul li {
	padding: 6px 8px 6px 0;
	padding-left: 35px;
	margin: 2px 0;
}
.footer-social ul li.twitter {
	background: url(../images/icons/social.png) no-repeat left 2px;
}
.footer-social ul li.facebook {
	background: url(../images/icons/social.png) no-repeat left -32px;
}
.footer-social ul li.google {
	background: url(../images/icons/social.png) no-repeat left -66px;
}
.footer-social ul li.rss-feed {
	background: url(../images/icons/social.png) no-repeat left -99px;
}
#avatar-footer-block {
	border-top: 1px solid #757575;
}
/*========================================== 3RD Exts ====================================================== */
/* ST CONTENT SLIDER - NEWS */
.st-news-horizonal .items {
	padding-bottom: 20px;
}
.st-news-horizonal h3,
.st-news-horizonal h3 a {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: -4px;
}
.st-news-horizonal a.readmore {
	font-weight: 600;
}
/* ST CONTENT SLIDER - FLEXISLIDER */
#avatar-tool-block .st-galleria {
	padding-bottom: 20px;
}
body .galleria-stage {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
body .galleria-info {
	top: 50%;
	bottom: 40px;
	left: 5%;
}

body .galleria-thumbnails {
	text-align: center;
	margin: auto;
}
body .galleria-thumbnails .galleria-image {
	height: 20px;
	width: 20px;
	background: #000;
	margin: 0 5px 0 0;
	border: 1px solid #000;
	float: left;
	cursor: pointer;
	border-radius: 30px;
}
body .galleria-info-text > * {
	font-family: 'Open Sans';
}
/*======= ST CONTENT SLIDER - TABS Popular Latest ========*/
.st-content-tabs .outter {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.st-content-tabs .outter:last-child {
	border-bottom: none;
}
.st-content-tabs .nav-tabs {
	border: none;
	background: url(../images/icons/module-line.png) repeat-x bottom;
	padding: 0;
	margin: 0;
}
.st-content-tabs .nav-tabs li a,
.st-content-tabs .nav-tabs li a:hover {
	border: none;
	background: none;
	font-weight: 700;
	font-size: 25px;
	padding: 0 13px 24px 0;
	color: #ccc;
}
.st-content-tabs .nav-tabs li.active a {
	color: #666;
}
.st-content-tabs .tab-pane a {
	font-size: 14px;
	font-weight: 700;
}
.st-content-tabs .tab-pane .span8 a {
	padding-left: 5px;
} 
/*======= ST CONTENT SLIDER - NEWS BLOCK ========*/
.st-news-block {
	margin: -10px 0 10px;
	padding: 20px 0 20px 0;
	border-bottom: 5px solid #00AEEF;
}
.st-news-block .intro {
	padding-right: 15px;
}
.st-news-block h3 {
	margin: 15px 0 5px;
}
.st-news-block h3 a {
	font-weight: 700;
	font-size: 28px;
	color: #666;
}
.st-news-block h2 {
	line-height: 20px;
	margin: 15px 0;
}
.st-news-block h2 a {
	font-weight: 700;
	font-size: 18px;
	color: #666;
}
.st-news-block .article-info {
	float: none;
	font-size: 14px;
	margin: 17px 0 -5px;
}
.st-news-block .article-info > * {
	padding-left: 25px;
	margin-right: 5px;	
}
/* ACY MAILING */
table.acymailing_form {
	width: 100%; 
}
table.acymailing_form .inputbox {
	width: 214px !important;
	border: none;
	padding: 8px;
}
#avatar-footer-inside-block table.acymailing_form tr {
	float: left;
	width: 50%;
}
#avatar-footer-inside-block table.acymailing_form tr td {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
}
table.acymailing_form tr td .button {
	text-transform: uppercase;
	text-shadow: none;
	font-weight: 700;
	font-size: 14px;
}
table.acymailing_form tr td .button:hover {
	background: #3c3c3c;
}
.acymailing_module_form .acymailing_introtext {
	padding-bottom: 15px;
}
[class*="acymailing_moduleavatar"] {
	margin: 0;
}

/*=================== PAGINATE =============*/
/* default */
.pagination {
	position: relative;
}
.pagination .left,
.pagination .right {
	position: absolute;
	top: 0;
}
.pagination .left {
	left: 0;
}
.pagination .right {
	right: 0;
}
.pagination .left > *,
.pagination .right > *{
	display: inline;
	margin: 0 10px 0 0;
}
.pagination .center {
	padding: 0 30px;
	width: 80%;
	margin: auto;
	text-align: center;
}
.pagination .page {
	display: inline;
	border: none;
}
/* custom */
.pagination .page a.link-button {
	background: none;
	color: #666;
}
.pagination .page span.link-button,
.pagination .page a.link-button:hover {
	background-color: #666;
	color: #fff;
} 

/*===================== CONTACT =====================*/
.contact-form input,
.contact-form textarea { 
	width: 96%;
	padding: 8px;
	box-shadow: none;
	color: #999;
	margin: 10px 0;
}
.contact-form label {
	display: inline;
}
#jform_contact_email_copy {
	width: auto;
	margin: 0 5px;
}
.contact-form button {
	margin: 10px 0;
}
.contact-form .invalid {
	border-color: #ff0000;
}
.contact-misc h1 {
	font-weight: 700;
	font-size: 24px;
	color: #666;
}
.contact-right {
	text-align: right;
}
.contact-right .contact-name {
	font-weight: 700;
	font-size: 18px;
	color: #666;
}
.contact-right  .jicons-icons {
	display: none;
}
/*============ Article ================*/
.blog .actions {
	float: right;
	list-style: none;
	margin: 0;
}
.actions li {
	float: right;
	margin: 0 5px;
}
.article-tools {
	margin-top: -12px;
}
.article-tools dl.article-info {
	margin: 10px 0;
}
.article-info dt, .article-info dd {
	display: inline;
	font-size: 11px;
}
.filters {
	margin: 10px 0;
}
.article-info-term { display: none !important; }
.article-info dt, .article-info dd {
	font-size: 14px;
}
.avatar-article-heading {
	margin: 0 0 20px 0;
}
.avatar-article-heading,
.avatar-article-heading a,
.avatar-article-heading a:link,
.avatar-article-heading a:visited {
	font-weight: 700;
	font-size: 28px;
	color: #666;
}
.article-info > dd {
	padding-left: 23px;
	margin: 0 10px 0 0;
}
.article-info .category-name {
	background: url(../images/icons/article-icons.png) no-repeat 0px -80px;
}
.article-info .published {
	background: url(../images/icons/article-icons.png) no-repeat 0px -40px;
}
.article-info .createdby {
	background: url(../images/icons/article-icons.png) no-repeat;
}
.article-info .hits {
	background: url(../images/icons/article-icons.png) no-repeat 0px -166px;
}
.items-leading,
.items-row .item {
	border-bottom: 4px solid #00AEEF;
	padding: 25px 0;
	margin: 0;
}
.items-leading:first-child {
	padding-top: 0;
}
.items-more li {
	margin: 10px 0;
}
.blog [class*="img-intro"]{
	margin-bottom: 20px;
	text-align: center;
}
.cols-2 .column-1 {
	margin-right: 20px;
}
.cols-2 .column-2 {
	margin-left: 20px;
}
/*====== 404 Page ====*/
.error-404-page {
	margin: 100px auto;
}
.error-404-image {
	background: url(../images/icons/404.png) no-repeat;
	height: 245px;
	width: 133px;
	float: right;
	margin: 0 20px 0 0;
}
.error-404-desc h1 {
	font-size: 36px;
	margin: 0;
}
.error-404-desc > * {
	margin: 20px 0;
}
.error-404-desc input {
	min-width: 300px; 
}
/*====== Link Button ======*/
.link-button {
	background-color: #00AEEF;
}
